2025-03-18 13:07:51,738 [ERROR] LogOutputStream:75 - [STDERR_REDIRECT] 13:07:51.735 ERROR Chromium process exit code: -2,147,483,645
2025-03-18 13:07:51,767 [ERROR] LogOutputStream:75 - [STDERR_REDIRECT] 
2025-03-18 13:07:51,769 [ERROR] LogOutputStream:75 - [STDERR_REDIRECT] 13:07:51.768 ERROR Crash dump dir: C:\Users\lenex\AppData\Local\JxBrowser\7.39.2\CrashReports
2025-03-18 13:07:51,769 [ERROR] LogOutputStream:75 - [STDERR_REDIRECT] 
2025-03-18 13:07:51,772 [ERROR] WebApp:398 - JxBrowser engine crashed! Exit code: -2147483645
2025-03-18 19:45:35,588 [ERROR] LogOutputStream:75 - [STDERR_REDIRECT] 
2025-03-18 19:45:35,591 [ERROR] LogOutputStream:75 - [STDERR_REDIRECT] 
